Subject: New Reply Received - Good morning, =0AI hope this letter finds you well.=0AI am having problem with all related apps of your ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Apr 2020 22:19:44 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  Good morning, 
I hope this letter finds you well.
I am having problem with all related apps of your ...  Ticket comment <div>Good morning, 
I hope this letter finds you well.
I am having problem with all related apps of your brand actually.  For home centre whenever i try to proceed payment popup appears that something went wrong and can’t be done
For centre point I can’t choose Anak or Qatif  city for shipping address even that they aren’t listed with cities list that mentioned in the app that you can’t deliver to it.

Please fix this problem as soon as possible &#129301;</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/764907